<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.database.*" %>
<%@ include file="/sessionInfo.jsp"%>
<form name="formHidden" method="post">
</form>
<%

    SzBackUp backUp = new SzBackUp();
	boolean flag = backUp.control(request);
	String sUrl = "index.jsp";
	String sMessage = "";
    if (flag) {
        out.println(SzPageHelp.jsAlert("操作成功"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }

%>
